/* ======================= HEADER ======================= */

.top-header {background: var(--dark); /* deeper black */border-bottom: 1px solid rgba(255,255,255,0.05);padding: 6px 0;}
.top-left{display: flex; align-items: center;}
.top-left span {color: var(--text-light);}
.top-left i {color: var(--gold);}
.top-left .contact-item {display: inline-flex;align-items: center;gap: 6px;padding: 4px 10px;border-radius: 20px;
    background: rgba(255,255,255,0.03);font-size: 12.5px;}
.top-right {display: flex;gap: 10px;align-items: center;justify-content: end;}
.rate-badge {display: inline-flex;align-items: center;gap: 6px;padding: 5px 12px;border-radius: 5px;background: rgba(212,175,55,0.18);
    color: var(--gold);font-weight: 600;font-size: 13px;transition: 0.3s;}
.rate-badge small {font-size: 10px;color: var(--gold-light);}
.rate-badge:hover {background: rgba(212,175,55,0.18);}

.main-header {background: var(--black);border-bottom: 1px solid rgba(255,255,255,0.05);padding: 5px 0;}
.logo img {width: 150px;height: auto;}
.header-right {display: flex;align-items: center;gap: 30px;justify-content: end;}
.nav-list {display: flex;gap: 28px;list-style: none;margin: 0;padding: 0;}
.nav-list li a {color: var(--text-light);text-decoration: none;font-size: 15px;position: relative;transition: 0.3s;}
.nav-list li a::after {content: "";position: absolute;bottom: -6px;left: 0;width: 0%;height: 2px;background: var(--gold);transition: 0.3s;}
.nav-list li a:hover,.nav-list li a.active {color: var(--white);}
.nav-list li a:hover::after,.nav-list li a.active::after {width: 100%;}
.menu-toggle {display: none;color: var(--white);font-size: 22px;cursor: pointer;}

@media (max-width: 991px) {
.nav {position: absolute;top: 100%;left: 0;width: 100%;background: var(--black);display: none;flex-direction: column;padding: 20px;}
.nav.active {display: flex;}
.nav-list {flex-direction: column;gap: 15px;}
.menu-toggle {display: block;}
.top-right {display: none;}
}

/* ======================= HERO ======================= */

.hero-section {height: 100vh;position: relative;}
.heroSwiper,.swiper-wrapper,.swiper-slide {height: 550px;}
.slide {height: 100%;background-size: cover;background-position: center;position: relative;}
.overlay {position: absolute;width: 100%;height: 100%;background: rgba(0,0,0,0.55);}
.hero-content {position: relative;z-index: 2;height: 550px;width:50%;display: flex;flex-direction: column;justify-content: center;
    max-width: 600px;}

/* ======================= ABOUT ======================= */

.about-section {background-image: url(../images/background/about-bg.jpg);background-size: cover;background-repeat: no-repeat;}
.about-image {position: relative;display: inline-block;}
.about-image {position: relative;}
.about-image img {position: relative;z-index: 2;width: 100%;}
.about-image::before {content: "";position: absolute;top: -20px;left: -20px;width: 100%;height: 100%;border: 1px solid var(--gold-light);}
.about-image::after {content: "";position: absolute;top: -10px;left: -10px;width: 100%;height: 100%;border: 2px solid var(--gold);}
.about-content {padding-left: 30px;}

/* ======================= CATEGORY ======================= */

.category-grid {display: grid;grid-template-columns: repeat(2, 1fr);}
.category-card {padding: 40px 25px;text-align: center;border: 1px solid #eee;transition: 0.3s;}
.category-card img {height: 50px;margin-bottom: 15px;}
.category-card .title {color: var(--gold);}
.category-card .paragraph {color: var(--black);}
.category-card:hover {background: var(--gold);color: var(--white);}
.category-card:hover .title,.category-card:hover .paragraph {color: var(--white);}
.category-banner {height: 100%;min-height: 100%;
    background: url('https://images.unsplash.com/photo-1617038220319-276d3cfab638?q=80&w=1600') no-repeat center/cover;}

/* ======================= SERVICE ======================= */

.services-section {background-image: url(../images/background/service-bg.jpg);background-size: cover;background-repeat: no-repeat;}
.service-card {position: relative;border-radius: 10px;overflow: hidden;cursor: pointer;}
.service-image img {width: 100%;height: 300px;object-fit: cover;transition: 0.6s ease;}
.service-card::after {content: "";position: absolute;inset: 0;
    background: linear-gradient(to top, rgba(0,0,0,0.8), rgba(0,0,0,0.2));z-index: 1;}
.service-title {position: absolute;bottom: 20px;left: 20px;z-index: 2;color: var(--white);}
.service-title h3 {font-size: 18px;}
.service-hover {position: absolute;inset: 0;z-index: 3;padding: 25px;display: flex;flex-direction: column;justify-content: flex-end;
    background: rgb(0 0 0 / 34%);backdrop-filter: blur(6px);opacity: 0;transform: translateY(30px);transition: 0.4s ease;}
.service-hover h3 {color: var(--white);font-size: 18px;margin-bottom: 10px;font-weight: 600;}
.service-link {color: var(--gold);font-size: 14px;position: relative;}
/* .service-link::after {content: "";width: 0%;height: 1px;background: var(--gold);display: block;transition: 0.3s;} */
.service-card:hover .service-link::after {width: 100%;}
.service-card:hover img {transform: scale(1.15);}
.service-card:hover .service-hover {opacity: 1;transform: translateY(0);}

/* ======================= OFFER ======================= */

.offer-section {background-image: url(../images/background/offer-bg.jpg);background-size: cover;background-repeat: no-repeat;}
.offer-wrap {position: relative;
    background: url('https://images.unsplash.com/photo-1617038220319-276d3cfab638?q=80&w=1600') no-repeat center/cover;
    border-radius: 8px;overflow: hidden;padding: 60px;}
.offer-wrap::after {content: "";position: absolute;inset: 0;background: linear-gradient(90deg, rgba(0,0,0,0.75), rgba(0,0,0,0.3));}
.offer-content {position: relative;z-index: 2;max-width: 500px;}
.offer-content h2 {font-size: 32px;color: #fff;margin-bottom: 10px;}
.offer-content h3 {font-size: 40px;font-weight: 700;color: #d4af37;margin-bottom: 15px;}
.offer-content p {color: #ddd;font-size: 15px;margin-bottom: 25px;}

/* ======================= TESTIMONIAL ======================= */

.testimonial-section {padding: 70px 0;background-image: url(../images/background/testimonial-bg.jpg);background-size: cover;
    background-repeat: no-repeat;}
.testimonial-swiper-wrapper {position: relative;width: 70%;margin: 0 auto;}
.testimonial-card {background: #fff;padding: 25px;border-radius: 10px;border: 1px solid #eee;height: 100%;transition: 0.3s;}
.quote-icon {font-size: 28px;color: var(--gold);margin-bottom: 12px;}
.testimonial-card p {font-size: 15px;color: var(--gray);line-height: 1.6;margin-bottom: 15px;}
.testimonial-footer {display: flex;justify-content: space-between;align-items: center;}
.testimonial-footer h4 {font-size: 16px;color: #111;}
.stars {color: var(--gold);font-size: 13px;}
.testimonial-card:hover {transform: translateY(-4px);box-shadow: 0 10px 20px rgba(0,0,0,0.05);}

.test-prev,.test-next {position: absolute;top: 50%;transform: translateY(-50%);width: 36px;height: 36px;background: #fff;border: 1px solid #ddd;
    border-radius: 50%;display: flex;align-items: center;justify-content: center;cursor: pointer;z-index: 10;transition: 0.3s;}
.test-prev {left: -50px;}
.test-next {right: -50px;}
.test-prev::before {content: "\f053";font-family: "Font Awesome 6 Free";font-weight: 900;}
.test-next::before {content: "\f054";font-family: "Font Awesome 6 Free";font-weight: 900;}
.test-prev:hover,.test-next:hover {background: var(--gold);color: #000;border-color: var(--gold);}

@media (max-width: 768px) {
.test-prev,.test-next {display: none;}
}

/* ======================= CONTACT ======================= */

.contact-section {background: #f8f8f8;}
.contact-details {display: flex;flex-direction: column;gap: 20px;}
.contact-item {display: flex;gap: 15px;align-items: flex-start;}
.contact-icon {width: 45px;height: 45px;background: rgba(212,175,55,0.1);color: var(--gold);display: flex;align-items: center;
    justify-content: center;border-radius: 50%;font-size: 16px;}
.contact-text h4 {font-size: 15px;margin-bottom: 3px;color: #111;}
.contact-text p {font-size: 14px;color: var(--gray);}

.contact-form-wrap {background: #fff;padding: 30px;border-radius: 10px;border: 1px solid #eee;}
.contact-form-wrap input,
.contact-form-wrap textarea {width: 100%;padding: 12px;border: 1px solid #ddd;font-size: 14px;outline: none;transition: 0.2s;}
.contact-form-wrap input:focus,.contact-form-wrap textarea:focus {border-color: var(--gold);}
.contact-map iframe{width: 100%;height: 450px;}

/* ======================= RATE ======================= */

/* SECTION */
.gold-rate-section {
    background-image: url(../images/background/about-bg.jpg);background-size: cover;background-repeat: no-repeat;
    text-align: center;
}

/* HEADER */
.rate-head h2 {
    font-size: 34px;
    margin-bottom: 8px;
    color: #111;
}

.rate-head p {
    font-size: 14px;
    color: var(--gray);
    margin-bottom: 50px;
}

/* TYPE LIST */
.rate-type-list {
    display: flex;
    justify-content: center;
    gap: 15px;
    margin-bottom: 50px;
    flex-wrap: wrap;
}

.rate-type-item {
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 8px 16px;
    border-radius: 30px;
    background: #fff;
    border: 1px solid #eee;
    font-size: 14px;
    transition: 0.3s;
}

.rate-type-item img {
    height: 18px;
}

.rate-type-item:hover {
    border-color: var(--gold);
    color: var(--gold);
}

/* CARD WRAP */
.rate-card-wrap {
    display: flex;
    justify-content: center;
    gap: 25px;
    flex-wrap: wrap;
}

/* CARD */
.rate-box {
    background: #fff;
    padding: 30px 25px;
    border-radius: 14px;
    width: 230px;
    border: 1px solid #eee;
    transition: 0.3s;
    position: relative;
}

/* TOP */
.rate-top {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    margin-bottom: 15px;
}

.rate-top img {
    height: 28px;
}

.rate-top span {
    font-size: 14px;
    color: var(--gray);
}

/* PRICE */
.rate-price {
    font-size: 32px;
    font-weight: 700;
    color: #111;
}

/* SMALL TEXT */
.rate-box small {
    font-size: 12px;
    color: var(--gray);
}

/* ACTIVE CARD */
.rate-box.active {
    border: 2px solid var(--gold);
    transform: translateY(-10px);
}

.rate-box.active .rate-price {
    color: var(--gold);
}

/* HOVER */
.rate-box:hover {
    transform: translateY(-6px);
    box-shadow: 0 15px 30px rgba(0,0,0,0.06);
}

/* RESPONSIVE */
@media (max-width: 768px) {
    .rate-box.active {
        transform: none;
    }
}

/* ======================= SERVICE DETAILS ======================= */

.service-about {background-image: url(../images/background/about-bg.jpg);background-size: cover;background-repeat: no-repeat;}
.about-image-wrap {position: relative;border-radius: 12px;overflow: hidden;}
.about-image-wrap img {width: 100%;height: 300px;object-fit: cover;transition: 0.5s ease;}
.about-image-wrap::after {content: "";position: absolute;inset: 0;
    background: linear-gradient(to bottom, rgba(0,0,0,0.1), rgba(0,0,0,0.5));}
.about-image-wrap:hover img {transform: scale(1.05);}
.about-content {padding-left: 30px;}
.about-content h2 {font-size: 34px;font-weight: 600;margin-bottom: 15px;color: #111;line-height: 1.3;}
.about-content p {font-size: 15px;color: var(--gray);line-height: 1.7;margin-bottom: 25px;}
.feature-list {display: grid;grid-template-columns: 1fr 1fr;gap: 12px;}
.feature-list div {background: #f9f9f9;padding: 10px 14px;border-radius: 6px;font-size: 14px;color: #111;display: flex;align-items: center;
    gap: 8px;transition: 0.3s;}
.feature-list div::before {content: "✔";color: var(--gold);font-size: 12px;}
.feature-list div:hover {background: rgba(212,175,55,0.08);transform: translateX(4px);}

.service-process {background: linear-gradient(135deg,#ffffff 0%,#f8f8f8 40%,#f1ede3 100%);}

.service-process .section-header {
    text-align: center;
    margin-bottom: 60px;
}

.service-process h2 {
    font-size: 34px;
    font-weight: 600;
    color: #111;
}

/* GRID */
.process-modern-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 25px;
}

/* CARD */
.process-modern-card {
    background: #fff;
    padding: 35px 25px;
    border-radius: 14px;
    text-align: center;
    position: relative;
    border: 1px solid #eee;
    transition: 0.35s ease;
    overflow: hidden;
}

/* TOP GOLD LINE */
.process-modern-card::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background: var(--gold);
    opacity: 0;
    transition: 0.3s;
}

/* NUMBER */
.process-modern-card span {
    display: inline-block;
    font-size: 28px;
    font-weight: 700;
    color: var(--gold);
    margin-bottom: 10px;
    letter-spacing: 1px;
}

/* TITLE */
.process-modern-card h4 {
    font-size: 18px;
    margin-bottom: 8px;
    color: #111;
}

/* TEXT */
.process-modern-card p {
    font-size: 14px;
    color: var(--gray);
    line-height: 1.6;
}

/* HOVER EFFECT */
.process-modern-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 20px 40px rgba(0,0,0,0.08);
    border-color: rgba(212,175,55,0.3);
}

/* SHOW GOLD LINE */
.process-modern-card:hover::before {
    opacity: 1;
}

/* OPTIONAL STEP CONNECTOR LINE */
.process-modern-grid {
    position: relative;
}

.process-modern-grid::before {
    content: "";
    position: absolute;
    top: 40px;
    left: 5%;
    width: 90%;
    height: 1px;
    background: rgba(0,0,0,0.08);
    z-index: 0;
}

/* RESPONSIVE */
@media (max-width: 991px) {
    .process-modern-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .process-modern-grid::before {
        display: none;
    }
}

@media (max-width: 576px) {
    .process-modern-grid {
        grid-template-columns: 1fr;
    }
}

/* SECTION */
.service-benefits {
    padding: 110px 0;
    background: linear-gradient(
        135deg,
        #ffffff,
        #f8f8f8,
        #f3e7c9
    );
}

/* CARD */
.benefit-modern {
    background: #fff;
    padding: 35px 25px;
    border-radius: 14px;
    text-align: center;
    border: 1px solid #eee;
    transition: 0.35s ease;
    position: relative;
    overflow: hidden;
}

/* ICON WRAP (IMPORTANT) */
.benefit-modern i {
    width: 60px;
    height: 60px;
    background: rgba(212,175,55,0.1);
    color: var(--gold);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 20px;
    margin: 0 auto 15px;
    transition: 0.3s;
}

/* TITLE */
.benefit-modern h4 {
    font-size: 18px;
    margin-bottom: 8px;
    color: #111;
}

/* TEXT */
.benefit-modern p {
    font-size: 14px;
    color: var(--gray);
    line-height: 1.6;
}

/* HOVER EFFECT */
.benefit-modern:hover {
    transform: translateY(-10px);
    box-shadow: 0 20px 40px rgba(0,0,0,0.08);
    border-color: rgba(212,175,55,0.3);
}

/* ICON HOVER */
.benefit-modern:hover i {
    background: var(--gold);
    color: #000;
}

/* TOP GOLD LINE EFFECT */
.benefit-modern::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background: var(--gold);
    opacity: 0;
    transition: 0.3s;
}

.benefit-modern:hover::before {
    opacity: 1;
}

/* SPACING FIX */
.service-benefits .row {
    row-gap: 30px;
}

.service-cta-modern {
    padding: 100px 0;
    background:
        linear-gradient(rgba(0,0,0,0.8), rgba(0,0,0,0.7)),
        url('https://images.unsplash.com/photo-1610375461246-83df859d849d?q=80&w=1600');
    color: #fff;
}

/* ======================= FOOTER ======================= */

.site-footer {background: #0f0f0f;color: #ccc;}
.footer-top {padding: 70px 0;}
.footer-logo img {height: 100px;margin-bottom: 15px;}
.footer-brand p {font-size: 14px;line-height: 1.6;color:#ccc;}
.footer-social {margin-top: 15px;}
.footer-social a {
    display: inline-block;
    margin-right: 10px;
    color: #ccc;
    font-size: 14px;
    transition: 0.3s;
}

.footer-social a:hover {
    color: #d4af37;
}

/* LINKS */
.footer-links h4,
.footer-contact h4 {
    font-size: 18px;
    color: #fff;
    margin-bottom: 20px;
}

.footer-links ul {
    list-style: none;
    padding: 0;
}

.footer-links ul li {
    margin-bottom: 8px;
}

.footer-links ul li a {
    color: #aaa;
    text-decoration: none;
    font-size: 14px;
    transition: 0.3s;
}

.footer-links ul li a:hover {
    color: #d4af37;
}

/* CONTACT */
.footer-contact p {
    font-size: 14px;
    margin-bottom: 8px;
}

/* BOTTOM */
.footer-bottom {
    border-top: 1px solid rgba(255,255,255,0.08);
    padding: 10px 0;
    font-size: 14px;
}

.footer-bottom .credit {
    font-size: 13px;
    color: #888;
}

/* SCROLL TOP */
.scroll-top {
    position: fixed;
    right: 20px;
    bottom: 20px;
    background: #d4af37;
    color: #000;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    text-decoration: none;
    transition: 0.3s;
}

.scroll-top:hover {
    background: #fff;
}

/* ======================= POPUP ======================= */

.popup-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.6);
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 9999;
}

/* BOX */
.popup-box {
    background: #fff;
    width: 100%;
    max-width: 400px;
    padding: 30px;
    border-radius: 8px;
    text-align: center;
    position: relative;
    animation: popupFade 0.3s ease;
}

/* ANIMATION */
@keyframes popupFade {
    from {
        transform: translateY(30px);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}

/* CLOSE BUTTON */
.popup-close {
    position: absolute;
    top: 10px;
    right: 12px;
    background: none;
    border: none;
    font-size: 22px;
    cursor: pointer;
}

/* TEXT */
.popup-box h3 {
    margin-bottom: 5px;
}

.popup-box p {
    font-size: 14px;
    color: #666;
    margin-bottom: 20px;
}

/* FORM */
.popup-box input {
    width: 100%;
    padding: 12px;
    margin-bottom: 12px;
    border: 1px solid #ddd;
    outline: none;
}

/* BUTTON */
.btn-main {
    width: 100%;
    padding: 12px;
    background: #d4af37;
    color: #000;
    border: none;
    font-weight: 600;
    cursor: pointer;
}

.btn-main:hover {
    background: #111;
    color: #fff;
}

/* ======================= SUB BANNER ======================= */

.sub-banner {position: relative;padding: 90px 0 90px;
    background:linear-gradient(90deg, rgba(0,0,0,0.75), rgba(0,0,0,0.5)),url('https://images.unsplash.com/photo-1601121141461-9d6647bca1ed?q=80&w=1600');
    background-size: cover;background-position: center;background-repeat: no-repeat;color: var(--white);}
.sub-banner-content {text-align: center;}
.sub-banner h1 {font-size: 42px;font-weight: 600;margin-bottom: 10px;}
.sub-banner .breadcrumb {font-size: 14px;justify-content: center;}
.sub-banner .breadcrumb a {color: var(--gold);text-decoration: none;transition: 0.3s;}
.sub-banner .breadcrumb a:hover {color: var(--gold-light);}
.sub-banner .breadcrumb span {margin: 0 6px;color: #ccc;}

/* ======================= ABOUT PAGE ======================= */

/* SECTION */
.about-area {
    padding: 90px 0;
    background: #fff;
}

/* IMAGE WRAP */
.about-media {
    position: relative;
}

/* MAIN IMAGE */
.main-img {
    width: 85%;
    border-radius: 12px;
}

/* SECOND IMAGE */
.sub-img {
    position: absolute;
    bottom: -30px;
    right: 0;
    width: 55%;
    border-radius: 12px;
    border: 5px solid #fff;
}

/* CONTENT */
.about-content {
    padding-left: 20px;
}

/* TITLE */
.about-content h2 {
    font-size: 32px;
    margin-bottom: 15px;
    color: #111;
}

/* TEXT */
.about-content p {
    font-size: 15px;
    color: var(--gray);
    line-height: 1.7;
    margin-bottom: 15px;
}

/* FEATURES */
.about-features {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

/* ITEM */
.feature-item {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 14px;
    color: #111;
}

/* ICON */
.feature-item i {
    color: var(--gold);
    font-size: 13px;
}

/* RESPONSIVE */
@media (max-width: 991px) {

    .sub-img {
        position: static;
        width: 100%;
        margin-top: 15px;
    }

    .main-img {
        width: 100%;
    }

    .about-content {
        padding-left: 0;
        margin-top: 30px;
    }
}

/* =============== NEW END ===================== */
















.index_ch_areya{
  width: 100%;
  float: left;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.911);
  position: fixed;
  /* top: 0px;
  left: 0px; */
  z-index: 1111;
}

.fgrt{
    width: 70%;
    margin: 0 auto;
    text-align: center;
}

.fgrt h1{
    color: white;
  font-weight: 700;
  margin-top: 20px !important;
  padding-top: 20px;
}

.fgrt hr{
  width: 60%;
  height: 2px;
  margin: 0 auto 10px auto;
  background-color: white;
}

.dfgt{
    width: 50%;
    float: left;
    text-align: center;
}

.dfgt input{
  width: 90%;
  color: rgb(255, 255, 255);
  background-color: transparent;
  box-shadow: inset 0 0 5px black;
  margin: 20px 0 20px 10px;
  border: 1px solid white;
  padding: 5px;
}

 .error {
    color: red;
  }

  .form-validate input{
  margin-top: 10px;
}

.index_ph_ch input::placeholder{
  color: white;
}

.index_ph_ch input:focus{
  outline: none;
  color: white;
}

.cghtyu{
  padding: 5px 15px;
  font-weight: 600;
  margin: 10px 0 20px 0;
}

.popup_cl i {
  font-size: 35px;
    color: red;
    position: absolute;
    top: 12px;
    right: 15px;
    z-index: 1111;
    
}

.Flotel{
    /* width: 300px;
    background-color: #003cc4;
    height: 300px; */
    position: fixed;
    top: 30%;
    left: 0;
    z-index: 1;
    text-align: center;
    background-color: #555555a0;
}

.Flotel ul{
    margin: 0;
    padding: 0;
}

.show_rate{
    font-size: 18px;
    color: #000;
    font-weight: 500;
}

.Flotel ul{
    display: none;
}

.Flotel ul li{
    color: #e9c37a;
    font-size: 15px;
    font-weight: 700;
    background-color: #000000;
    padding: 10px;
    margin: 10px 5px;
    list-style: none;
    border: 5px solid #e9c37a;
    border-radius: 30px;
    letter-spacing: 5px;
}

.float-none{
    float: none;
    margin:0 auto;
}
.floatleft {
    float:left;
}
.floatright {
    float:right;
}
.alignleft {
    float:left;
    margin-right:15px;
    margin-bottom: 15px;
}
.alignright {
    float:right;
    margin-left:15px;
    margin-bottom: 15px;
}
.aligncenter {
    display:block;
    margin:0 auto 15px;
}
.no-padding{
    padding: 0px
}
.pt10{
    padding-top:10px;
}
.pt20{
    padding-top:20px;
}
.pt30{
    padding-top:30px;
}
.pt40{
    padding-top:40px;
}
.pt50{
    padding-top:50px;
}
.pb10{
    padding-bottom:10px;
}
.pb20{
    padding-bottom:20px;
}
.pb30{
    padding-bottom:30px;
}
.pb40{
    padding-bottom:40px;
}
.pb50{
    padding-bottom:50px;
}
.pb60{
    padding-bottom:60px;
}
.p10{
    padding:10px;
}
.p20{
    padding:20px;
}
.p30{
    padding:30px;
}
.p40{
    padding:40px;
}
.p50{
    padding:50px;
}
.mt10{
    margin-top:10px;
}
.mt20{
    margin-top:20px;
}
.mt30{
    margin-top:30px;
}
.mt40{
    margin-top:40px;
}
.mt50{
    margin-top:50px;
}
.mb10{
    margin-bottom:10px;
}
.mb20{
    margin-bottom:20px;
}
.mb30{
    margin-bottom:30px;
}
.mb40{
    margin-bottom:40px;
}
.mb50{
    margin-bottom:50px;
}
.m10{
    margin:10px;
}
.m20{
    margin:20px;
}
.m30{
    margin:30px;
}
.m40{
    margin:40px;
}
.m50{
    margin:50px;
}
/*--------------------------------*/
/*  2. Header top Area
/*--------------------------------*/
.topbar-left ul li {
    display: inline-block;
}
.topbar-left{
    float: right;
}
.topbar-area {
    background:#ffffff00;
}
.topbar-left ul li a {
    color: #fff;
    display: block;
    margin-right: 20px;
    padding: 8px 0;
    text-decoration: none;
    font-size: 15px;
}
.topbar-left ul li a i {
    color: #fff;
    font-size: 20px;
    padding-right: 7px;
}
.quote-button {
    float: right;
}
.quote-button .quote-btn {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 800;
    color: #fff;
    display: inline-block;
    border: 1px solid #003cc4;
    padding: 11px 20px;
    margin: 0px;
	transition: 0.4s;
	background-image: linear-gradient(141deg, #0047e7 0%, #003cc4 51%, #0449e5 75%) !important;
}
.quote-button .quote-btn:hover {
	background: transparent;
	color: #003cc4;
	transition: 0.4s;
}
.slogan {
    margin-bottom: 0px;
    padding: 16px 0px;
    color: #fff;
    font-size: 16px;
}
/*----------------------------------------*/
/*  2.1 Header Bottom Area 
/*----------------------------------------*/
.header-one{
    position: absolute;
    width: 100%;
    z-index: 99;
}
.logo-bg{
	z-index: 10;
}
.logo-bg:after {
    content: "";
    position: absolute;
    right: -100px;
    top: 0;
    border-top: 100px solid transparent;
    border-bottom: 0 solid transparent;
	z-index: 10;
}
.logo-bg:before {
    content: "";
    position: absolute;
    left: -90px;
    top: 0;
    z-index: 10;
    width: 90px;
    height: 100%;
}

.logo h1{
    margin-bottom: 0px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 600;
    padding: 30px;
}

.main-menu ul{
    margin-top:25px;
}
.main-menu ul.navbar-nav li {
    float: left;
    position: relative;
}
.main-menu ul.navbar-nav > li >a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
    padding: 20px 0px;
    text-transform: capitalize;
    font-family: 'Montserrat', sans-serif;
    margin: 0px 15px;
}
.main-menu ul.navbar-nav li a:hover{
	color: #f3c368;
}

.main-menu ul.navbar-nav >li:hover > a:before, .main-menu ul.navbar-nav >li.active > a::before {
    width: 100%;
}
.main-menu ul.navbar-nav li.active a:focus {
    color: #333;
}
.main-menu ul.navbar-nav li.active a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #003cc4;
    position: relative;
    z-index: 9999999;
}
.navbar {
    border: medium none;
    margin-bottom: 0;
}
.navbar-default {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.navbar-brand{
	padding: 5px 0px;
}
.main-menu ul.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: none;
    color:#333;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: none;
}
.main-menu ul.nav li ul.sub-menu {
    background: #fff;
    border-top: 2px solid #0c0c0b;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 115%;
    transition: all 0.3s ease 0s;
    visibility: hidden;
    width: 220px;
    z-index: -99;
}
.pagess {
    position: relative;
}
.navbar.navbar-default {
    float: right;
}
.main-menu ul.nav li ul.sub-menu li {
    border-bottom: 1px solid #ddd;
    padding: 0;
    position: relative;
    width: 100%;
}
.main-menu ul.nav li:hover ul.sub-menu{
    top:100%;
    opacity:1;
    z-index:999;
    visibility:visible;
}
.main-menu ul.nav li ul.sub-menu li a {
    color: #666;
    display: block;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 15px;
    text-transform: capitalize;
    font-family: 'Montserrat', sans-serif;
}
.main-menu ul.nav li:hover ul.sub-menu li a:hover{
    color:#fff;
	background: #4caf50;
}
.main-menu ul.nav li ul.sub-menu li:last-child {
    border:none;
}
.stick span.search-button i,.stick .header-search input{color:#555}
.search-option-5 button.button {
    display: inline-block;
    border: none;
    background: none;
    padding: 0;
}
.search-option {
    background: #fff none repeat scroll 0 0;
    bottom: -48px;
    color: #555;
    display: none;
    position: absolute;
    right: 20px;
    width: 260px;
    z-index: 99999;
}
.search-option input {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    color: #555;
    display: block;
    float: left;
    font-size: 14px;
    font-style: italic;
    padding: 8px 10px;
    width: 210px;
    height: 44px;
}
.search-option button.button {
    background: #003cc4;
    border: medium none;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 17px;
    line-height: 35px;
    padding: 5px 15px;
    text-align: center;
}
.header-right-link a.main-search {
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 18px;
    line-height: 39px;
    position: relative;
    text-align: center;
    width: 40px;
    height: 40px;
    background: #003cc4;
    border-radius: 2px;
	margin: 23px 0px 23px 10px;
}
/*----------------------------------------*/
/*  Main Slider
/*----------------------------------------*/
.main-slider{
    position: relative;
}

.main-slider .title{
    position:relative;
    font-size:22px;
    color:#ffffff;
    font-family: 'Montserrat', sans-serif;
    padding-bottom:18px;
    
}

.main-slider .title:before{
    position:absolute;
    content:'';
    left:50%;
    bottom:0px;
    height:2px;
    width:50px;
    margin-left:-25px;
    background-color:#e9c37a;
}


.main-slider .title-two{
    position:relative;
    font-size:18px;
    font-weight:600;
    color:#222222;
    font-family: 'Montserrat', sans-serif;
    padding-bottom:18px;
}

.main-slider .title-two:before{
    position:absolute;
    content:'';
    left:0px;
    bottom:0px;
    height:2px;
    width:50px;
    background-color:#e9c37a;
}

.main-slider h2{
    position: relative;
    display: block;
    font-size: 60px;
    color: #ffffff;
    font-weight: 600;
    line-height: 1.1em;
    font-family: 'Montserrat', sans-serif;
    z-index:1;
}

.main-slider h2.style-three{
    font-size:64px;
    font-weight:400;
    color:#222222;
    
}

.main-slider h2.style-two{
    color:#222222;
}

.main-slider .text.style-two{
    color:#222222;
}

.main-slider .text{
    position: relative;
    font-size: 20px;
    color: #ffffff;
    font-weight: 400;
    line-height: 1.14em;
    padding-right:64px;
    text-transform:capitalize;
    display:inline-block;
    z-index:1;
    
}

.main-slider .link-box{
    position: relative;
    z-index:1;
}

.main-slider .link-box .theme-btn{
    position: relative;
    margin-right: 20px;
}

.main-slider .social-links{
    position: fixed;
    right:0;
    top:50%;
    margin-top:-100px;
    z-index:99;
    padding:50px 35px 40px;
    border:1px solid rgba(0,0,0,0.05);
    border-right:none;
    background-color:#ffffff;
}

.main-slider .social-links li{
    position: relative;;
    display:block;
    margin-bottom:10px;
}

.main-slider .social-links li:last-child{
    margin: 0;
}

.main-slider .social-links a{
    position:relative;
    display:block;
    color:#222222;
    font-size:16px;
    line-height:40px;
}

.main-slider .social-links a:hover{
    color:#e9c37a;  
}

.main-slider.home-three .theme-btn{
    margin:0;   
}
.btn-style-one {
    position: relative;
    line-height: 24px;
    color: #000;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.05em;
    background-color: #ffc6a6;
    padding: 12px 31px !important;
    text-transform: uppercase;
    border: 2px solid #ffc6a6;
    font-family: 'Montserrat', sans-serif;
}
.section-padding{
    padding: 60px 0px;
}
/*----------------------------------------*/
/* About Area
/*----------------------------------------*/
.bg-abut{
    background:#ffc6a6;
}
.about-desc{
    border: 1px solid #eeeeee38;
    padding: 20px;
    box-shadow: 3px 5px 25px 0 rgb(0 0 0 / 28%);
    margin-top: 38px;
    margin-left: -65px;
    position: relative;
    background: #fff;
}
.about-desc p{
    text-align: justify;
}
.about-img:before {
    content: "";
    position: absolute;
    top: -7%;
    left: -4%;
    width: 90%;
    height: 90%;
    border: 10px solid #ffc6a6;
    z-index: -1;
}

/*----------------------------------------*/
/* category Area
/*----------------------------------------*/
.clr-bg{
    background:#ffc6a63b;
    height: 550px;  
}
.bg-cat{
    background-image: url(img/cat.jpg);
    height: 550px;
}
.category-box{
    background: #fff;
    height: 460px;
    margin: 43px 30px;
    padding: 20px;
    position: absolute;
    width: 800px;
    right: -245px;
    z-index: 99;
    box-shadow: 3px 5px 25px 0 rgb(0 0 0 / 22%);
}

/*----------------------------------------*/
/* product Area
/*----------------------------------------*/
.section-title{
    text-align: center;
}
.product-box{
    text-align: center;
    box-shadow: 3px 5px 25px 0 rgb(0 0 0 / 22%);
    margin-bottom: 40px;
}
.product-desc{
     background: #000;
     padding: 6px 0px;
}
.product-box h3{
    color: #fff;
}
.product-box p{
    color: #fff;
}
/*----------------------------------------*/
/* offer Area
/*----------------------------------------*/
.section-offer{
    background-image: url(img/bg-banner.jpg);
    padding: 60px 0px;
    background-size: 100%;
}
.offer-box{
    background: #fff2ea;
    padding: 30px;
}
.offer-box P{
    text-align: justify;
}
.ser-div{
    text-align: center;
}
.ser-div h2{
    font-size: 20px;
    color: #000000;
}
.border-box{
    border-left:1px solid #ffc6a6;
     border-right:1px solid #ffc6a6;
}

.contact-desc{
    width: 100%;
    float: left;
    border: 1px solid #eeeeee0a;
    padding: 20px;
    box-shadow: 3px 5px 25px 0 rgba(0, 0, 0, 0.1);
    margin-top: 38px;
    margin-left: -65px;
    position: relative;
    background: #fff;
}
/* .contact-img:before {
    content: "";
    position: absolute;
    top: -7%;
    left: -4%;
    width: 90%;
    height: 90%;
    border: 10px solid #ffc6a6;
    z-index: -1;
} */
.contact-div{
    background-color: #e9c37a;
}


.ghtyuu{
    font-size: 50px;
    text-align: center;
}

.dfrtge{
    margin-top: 20px;
}

.contact-div i{
    color: black;
    font-size: 18px;
    padding: 10px;
    float: left;
    margin-right: 20px;
    margin-top: 15px;
}
.ser-desc-1{
    border: 1px solid #eeeeee0a;
    padding: 20px;
    box-shadow:3px 5px 25px 0 rgb(0 0 0 / 28%);
    margin-top: 16px;
    margin-left: -65px;
    position: relative;
    background: #fff;
    margin-bottom: 60px;
}
.ser-desc-2{
    border: 1px solid #eeeeee0a;
    padding: 20px;
    box-shadow:3px 5px 25px 0 rgb(0 0 0 / 28%);
    margin-top: 16px;
    margin-right: -65px;
    position: relative;
    background: #fff;
    z-index: 99;
    margin-bottom: 60px;
}
.blog-box{
    margin-bottom: 40px;
}
.blog-desc{
        background: #fff;
    text-align: left;
    border: 1px solid #eeeeee1f;
    padding: 10px 20px;
    margin-left: 35px;
    margin-top: -45px;
    z-index: 999;
    position: relative;
    box-shadow: 3px 5px 25px 0 rgba(0, 0, 0, 0.1);
}
.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #000;
    z-index: 9999;
}
.error-div{
    text-align: center;
}
.error-div h1{
    font-size: 70px;
    color: #f3ba9c;
    text-shadow: 4px 3px #000;
    letter-spacing: 10px;
    line-height: 66px;
}
.error-div h2{
    font-size: 40px;
    margin-bottom: 30px;
}
.error-div a{
    background: #000;
    padding: 10px 20px;
    color: #fff;
}
/*----------------------------------------*/
/* Footer Area
/*----------------------------------------*/
.footer-main{
    background: #000000eb;
}
.footer-logo {
    max-width: 200px;
}
.footer-logo h1{
    margin-bottom: 0px;
    text-transform: uppercase;
    color: #ffc6a6;
    font-weight: 600;
}
.footer-text p{
    margin-top: 20px;
    color: #fff;
}
.footer-box h3{
    color: white;
    font-size: 25px;
    text-transform: uppercase;
}
.footer-box ul{
    list-style: none;
    padding: 0px;
}
.footer-copyright {
    background:#000;
    padding: 10px 0;
}
.footer-box ul li{
    margin-bottom: 15px;
    color: #fff;
}
.footer-box ul i{
    font-size: 20px;
    margin-right: 15px;
    color: #ffc6a6 ;
}

.social-box li a{
   font-size: 18px;
    line-height: 20px;
    color: white;
    text-align: center;
}
.copyright-text a:hover{
    text-decoration: underline;
    color:#003cc4;
}
.copyright-text a {
    color: #ddd;
}
.copyright > p {
    margin-bottom: 0;
    color: #ddd;
    text-align: center;
}
.copyright a {
    color: #003cc4;
}
.copyright{
    margin-top: 5px;
}

.dfrttt{
    width: 100%;
    float: left;
    text-align: center;
}

.dfrttt a{
    font-size: 20px;
    font-weight: 500;
    color: white;
    background-color: black;
    padding:10px;
}

/* # Testimonials Section */
.test_im{
  width: 100%;
  float: left;
  text-align: center;
}

.won_owl{
  width: 80%;
  margin: 3rem auto 1rem auto;
  background-color: #000000d0;
  border-radius: 1rem;
}
.won_owl .item{
  width: 80%;
  margin: 0 auto;
  text-align: center;
}
.won_owl .item h1{
  /* font-size: large; */
  color: white;
  font-size: 2rem !important;
  margin: 2rem 0 1rem 0;
}

.won_owl .item p{
  font-size: 1rem;
  color: white;
}

.star{
  width: 35%;
  margin: 0 auto;
  padding: 5px 10px;
  background-color: rgba(26, 25, 25, 0.664);
  border-radius: 1rem;
}

.star i{
  font-size: 14px;
  color: yellow;
}

@media (max-width: 767px) {
  .testimonials .testimonial-wrap {
    padding-left: 0;
  }

  .testimonials .testimonial-item {
    padding: 30px;
    margin: 15px;
  }

  .testimonials .testimonial-item .testimonial-img {
    position: static;
    left: auto;
  }
}



.form-control{
    margin: 10px;
    padding: 5px;
}



.awesrtd{
  background-color: #0c0c0c;
  text-align: center;
  padding: 25px 15px;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

.awesrtd h1{
  font-size: 30px;
  font-weight: 700;
  color: #f3a92a;
  /* margin-top: 10px; */
}

.why-us{
  width: 100%;
  float: left;
  background-color: #dba23fad;
  border-radius: 10px;
  margin: 20px 0;
  text-align: center;
}

.why-us h3{
    color: rgb(255, 255, 255);
    letter-spacing: 5px;
    margin-top: 10px;
}

.why-us p{
    color: white;
}

.why-us h2{
    color: white;
    background-color: black;
    display: inline-block;
    padding: 5px 10px;
    border-radius: 20px;
}

.service-area{
  width: 100%;
  float: left;
  margin: 100px 0;

}

.service-content h2{
  font-size: 30px;
  font-weight: 600;
  color: #dba33f;
  letter-spacing: 2px;
  margin-top: 10px;
}

.service-single-item{
  width: 100%;
  float: left;
  text-align: center;
  background-color: #dba33f;
}

.service-single-item img{
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #dba33f;
  padding: 10px;
}

.service-single-item h1{
  color: #030303;
  margin-top: 10px;
}

.service-single-item h2{
  font-size: 25px;
}
